Subject: Argentine Financial Power
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 23 Nov 2000 08:44:00 -0800 (PST)

I appreciate the level of detail we are going to in the analysis of how to 
manage offshore products to mitigate US taxation risk but I believe the 
reality is that we are going too far. If we are actually concerned about this 
level of detail then we should not do operate in this fashion at all. If 
someone really wanted to come after Enron's US income in relationship to this 
structure and the manner in which we are operating daily there are plenty of 
other arguments they would make first. 

I would propose a better analysis would be regarding the precedent cases in 
which Argentina has gone after US income tax noting the details, 
circumstances and number of times. This would allow us to advance in making a 
solid commercial decision on the risks we bear vs covering every contingency 
in an emerging market. 
 
The reality is that I do not expect to operate in this fashion as a primary 
business with hugh volume. I believe it is still better to face the facts and 
bring the business onshore and deal with the issues in Argentina while also 
isolating the risk via a local structure. In addition it still is not proven 
we have a risk until we see the performance of the system and the acceptance 
of such by the market. 

It might be more expedient to move forward and deal with any issues as they 
arise knowing we can always adjust or stop the activity.

Your comments would be appreciated and thanks for expediting things so far.

MFG 

---------------------- Forwarded by Michael Guerriero/SA/Enron on 11/23/2000 
04:27 PM ---------------------------

Patrick Hansen
11/23/2000 12:36 PM
To: Michael Guerriero/SA/Enron@Enron
cc: Andrea Calo/SA/Enron@Enron 

Subject: Argentine Financial Power

Mike,

Regarding the implementation of an Argentine Financial Power product in 
EnronOnline, where the Enron entity transacting is ENA, certain issues need 
to be clarified and then communicated.

Whoever will run the Stack Manager for this product has to be physically 
located in US?.
Does that person who runs the Stack Manager need to be an ENA employee or can 
a ESA employee execute the transaction on behalf of ENA?.
Can Julian sitting in Buenos Aires have read only access to that product on 
the Stack Manager?.

Once these issues are clear by Legal and ENA, and the person who will run the 
Stack Manager is identified (Alberto Carreo?), we need to communicate all 
this to Dave Forster in order to get the EnronOnline staff involved in 
implementing the product.

The Product Description is ready and the GTC is in Brent's hands to be 
finalised. Once the (i) devaluation language, (ii) collateral arrangement and 
(iii) Index language are added to the GTC, it should be finalised; so I 
understand. The other thing that we need from legal is the Confirmation 
Template, which will have to be sent from Houston to the counterparts (Scott 
Mills team need it). 

I would appreciate your help in getting these issues in place ASAP, so that 
we can get our product online by December 4th.

Thank you.

Patrick